User Tools

Site Tools


qa

**This is an old revision of the document!** ----

A PCRE internal error occured. This might be caused by a faulty plugin

{{page>menu}} Nightingale have been tested on the following operating systems : Version 1.12: * Windows 8 x64 * Ubuntu 12.10 i686 * Mac OS X Version 1.11.0: * Windows 7 x86 * Windows 7 x64 * Ubuntu 12.04 x86_64 * Archlinux x86_64 You can run [[release_tests|tests]] to unsure Nightingale works good on your system. If you find any bugs, [[Bugs|look here]] on how to report.

qa.1367497163.txt.gz · Last modified: 2013/05/02 05:19 by geekshadow